Skip to Content
0
Former Member
May 18, 2016 at 06:47 PM

SAP NetWeaver CE Dependent on NetWeaver Version?

60 Views

Hi All,

We are redesigning our Web Service Architecture, and needed to set up ESR. As, we don't have a PI system(HCI will come soon), We have to install NetWeaver CE to set up our ESR.

Now, we are in process to upgrade our NetWeaver from 7.0 to 7.5. Is this going to affect the installation of CE. Do we have to first do the NetWeaver Upgrade and then go for CE.

As we need ESR( To access SPROXY), can we proceed with the CE Installation and SPROXY Connection with ESR and later on continue with the Upgrade processes.

Additionally, can we set up SPROXY in any other way without PI system.

Thanks

Sahil